รายงานสถานะทรัพย์สินและค่าเสื่อมราคาสะสม=รายงานสถานะทรัพย์สินและค่าเสื่อมราคาสะสม
หน่วยงาน=หน่วยงาน
กลุ่มสินทรัพย์=กลุ่มสินทรัพย์
ถึงกลุ่มสินทรัพย์=ถึงกลุ่มสินทรัพย์
รหัส=รหัส
รายละเอียด=รายละเอียด
วันที่รับ=วันที่รับ
ราคาทรัพย์สิน=ราคาทรัพย์สิน
ค่าเสื่อมราคาสะสม=ค่าเสื่อมราคาสะสม
ยอดยกมา=ยอดยกมา
เพิ่มขึ้น=เพิ่มขึ้น
ลดลง=ลดลง
คงเหลือ=คงเหลือ
ราคา=ราคา
ตามบัญชี=ตามบัญชี
ฝ่าย=ฝ่าย
รวมตามฝ่าย=รวมตามฝ่าย
รวมตามประเภททรัพย์สิน=รวมตามประเภททรัพย์สิน
รวมทั้งสิ้น=รวมทั้งสิ้น
รายงานสถานะทรัพย์สินและค่าเสื่อมราคาสะสม=รายงานสถานะทรัพย์สินและค่าเสื่อมราคาสะสม


